<div class="Books__books">
    <div class="Books__book" *ngFor="let book of books">
        <div class="Books__book-container" (click)="openVolumeInfoDialog(book)">
            <img class="Books__book-image" [src]="book.volumeInfo.imageLinks.smallThumbnail" />
            <div class="Books__book-info">
                <p class="Books__book-title">{{ book.volumeInfo.title }}</p>
                <p class="Books__book-subtitle">{{ book.volumeInfo.subtitle }}</p>
            </div>
        </div>
    </div>
</div>
